Bug 13918 - [graphical install] "User password accepted." string not translated
Summary: [graphical install] "User password accepted." string not translated
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-13 20:05 UTC by Christian Rose
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-15 19:44:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2000-07-13 20:05:42 UTC
The "User password accepted." string that appears in the account
configuration (when one has confirmed the password successfully) during the
graphical install isn't translated.

Comment 1 Matt Wilson 2000-07-15 19:44:46 UTC
Fixed in CVS, merged .po file for translation coming soon.


Comment 2 Christian Rose 2000-07-22 23:40:39 UTC
Translated, and translation confirmed in beta 4. ;-)

I'm closing this.


Note You need to log in before you can comment on or make changes to this bug.